CVE-2005-4283

2005-12-16T06:03:00
ID CVE-2005-4283
Type cve
Reporter NVD
Modified 2011-03-07T21:27:57

Description

Cross-site scripting (XSS) vulnerability in The CITY Shop 1.3 and earlier allows remote attackers to inject arbitrary web script or HTML via parameters to the search module, possibly SKey to store.cgi.